Bug 230529 - Network Authentication prompt at login
Network Authentication prompt at login
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2007-03-01 04:25 EST by Leon Stringer
Modified: 2008-05-06 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 15:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leon Stringer 2007-03-01 04:25:26 EST
Description of problem:
When I log into Fedora Core 6, a krb5-auth-dialog appears prompting me for some
Active Directory credentials. Whilst I may have caused this be connecting to a
Samba share, I don't know how I can turn it off. I click Cancel but it comes
back next time.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Log into Fedora
2. A Network Authentication dialog appears saying "Please enter the password for
administration@DOMA" (domain name is truncated).
3. I click Cancel, window closes.

Actual results:
At next login, the same Network Authentication dialog is there.

Expected results:
Some way to stop this appearing.

Additional info:
My home dir is on a mounted CIFS share if that makes any difference.
Comment 1 Bug Zapper 2008-04-04 02:23:56 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 15:17:21 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.